Docs
Get an API key
API reference›Vector Store

Get Collection

GET /v1/vector_store/{id} View .md

Retrieve a vector store collection by the ID.

  • id string required

    The ID of the vector store collection.

OK

application/json · get-vector-store-response-payload

1 field
  • collection object

    An object representing a vector store collection containing embeddings records.

    3 fields
    • id string

      The unique ID of the vector store collection.

    • name string

      The name of the vector store collection.

    • created string

      The UTC creation timestamp of the vector store collection in ISO 8601 format.

curl https://api.vultrinference.com/v1/vector_store/{id} \
  -H "Authorization: Bearer $VULTR_INFERENCE_API_KEY"
Response · 200
{
    "collection": {
        "id": "string",
        "name": "string",
        "created": "string"
    }
}